<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>110</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>2</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>香港國際食品展</bm_abroadplanname>
            <bm_visitsts>2</bm_visitsts>
            <bm_visitexplain>本會於108年首次率8家原住民族業者參展，爭取1.5億訂單，成果&#xd;
斐然，爰規劃持續參展，以拓展亞太地區市場。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>3703610500</bm_budgetno>
            <bm_regionno>60</bm_regionno>
            <bm_country>香港</bm_country>
            <bm_agency/>
            <bm_cont_text>香港國際食品展為香港最具規模之國際性專業食品展，每2年舉辦1次。108年為期四天的展覽，共吸引超過74個國家和地區，超過2,800家參展商參展，為我食品廠商拓銷亞洲及全球市場之重要平臺。&#xd;
&#xd;
&#xd;
&#xd;
</bm_cont_text>
            <bm_durationfrom>11005</bm_durationfrom>
            <bm_durationto>11005</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>5000.00</bm_amt_trans>
            <bm_amt_life>46000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>

